<nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-light bg-white border-bottom box-shadow mb-3">
    <div class="container">
        <a class="navbar-brand" href="/">
            <img class="imglogo" src="/images/logo-aguila.jpg" alt=""> Sistema Jalil Espinoza
        </a>

        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse"
            aria-controls="navbarSupportedContent" arial-expanded="false" aria-label="Toggle navigation">
            <span class="navbarbar-toggler-icon"></span>
        </button>

        <div id="menuNavbar">
            <div class="navbar-collapse collapse d-sm-inline-flex flex-sm-row-reverse">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="/logout">Logout</a>
                    </li>
                </ul>
                <ul class="navbar-nav flex-grow-1">
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="/home/">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="/signin">Registrar</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="/item1">Item1</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link text-dark" href="/item2">Item2</a>
                    </li>
                </ul>

            </div>
        </div>
    </div>
</nav>